body 
{
  background-color: lightgray;
  color: black;
  font-family: "Times New Roman", Times, serif;
  margin: 25px;
  padding: 25px;
}
.top 
{
  border-style: solid;
  outline-style: solid;
  outline-color: white;
  background-color: gray;
  color: black;
  font-family: "Times New Roman", Times, serif;
  text-align: center;
  margin: 35px;
  padding: 35px;
}
.sector
{
  background-color: gainsboro;
  color: black;
  font-family: "Times New Roman", Times, serif;
  margin: 25px;
  padding: 25px;
}